@import url('https://fonts.googleapis.com/css?family=Roboto');


:root {
    --primary-color: darkorange;
    --secondary-color: #4bbbad;
}

html {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}

body {
    display: flex;
    flex-direction: column;

    min-height: 100vh;
}

main {
    flex: 1 0 auto;
}

.size {
    font-size: 2rem;
}

form {
    font-size: 1.2rem;
}

.btn {
    margin-top: 2rem;
    margin-bottom: 2rem;
}


form span {
    color: black;
}

#mapid {
    width: 545px;
    height: 545px;
}

.collectiontitle {
    font-size: 2rem;
    line-height: 2rem !important;
}

.accent-color {
    font-size: 1.2rem;

    color: var(--primary-color);
}

.accent-color-no-underline {
    color: var(--primary-color);
}

table {
    font-family: arial, sans-serif;

    border-collapse: collapse;
}

caption {
    font-weight: bold;

    margin-bottom: 20px;
}

td,
th {
    padding: 8px;

    text-align: left;

    border: 1px solid #615e5e;
}

th {
    text-align: center;
}

tr:nth-child(even) {
    color: white;
    background-color: #3a3838;
}

#generateResultats {
    margin-bottom: 3rem;
}

.margin-bottom {
    margin-bottom: 4rem;
}

.titre {
    font-size: 2rem;
}

.toast {
    background-color: var(--primary-color);
}

.collection {
    overflow-x: hidden;
    overflow-y: scroll;

    height: 545px;
}

.leaflet-popup-content {
    overflow-x: hidden;
    overflow-y: scroll;

    height: 100px;
}

.collection-item {
    text-align: left;

    border-bottom: 1px solid var(--primary-color);
}

.alignrow * {
    margin: 0;
    padding: 0;
}

hr {
    margin: 10%, 25%, 5%, 25%;
}

a:link {
    text-decoration: none;

    color: black;
}

a:visited {
    text-decoration: none;

    color: black;
}

a:hover {
    text-decoration: underline;

    color: black;
}

a:active {
    text-decoration: underline;

    color: black;
}

footer {
    margin-bottom: 1%;
}